 .u-section-1 {
  background-image: url("images/9ae966c76b4b31437823531f43460af41739788ca556398fafd7fce731d1daab5957ca6030ce6904dccf4bba8524868e3bf9d4a2f6292a85021a1b_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 754px;
}

.u-section-1 .u-group-1 {
  width: 549px;
  min-height: 501px;
  background-image: none;
  margin: 60px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-style: normal;
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 29px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 622px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 357px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: linear-gradient(#41807c, #007628);
}

.u-section-2 .u-sheet-1 {
  min-height: 695px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 61px;
  margin-bottom: 59px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 558px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 200px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-top: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 355px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  font-size: 1.5rem;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 2px;
  margin: 27px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 460px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 165px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 293px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  min-height: 268px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 268px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px 30px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 39px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 221px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 221px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
  }

  .u-section-3 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 200px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }
}